/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");



.et_pb_slide_description{
	padding: 0%;
    margin: 15% 0 0 0;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
	padding: 0;
}
@media screen and (min-width: 981px){
	.et_pb_title_container h1{
		font-size: 30px;
	}
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title{
	font-size: 25px;
}
}
.et_pb_title_container h1{
		text-transform: uppercase;
		color: #fff;
		font-weight: bold;
}
ul.et_pb_tabs_controls{
	background-color: #7e8285;
}
.et_pb_tabs_controls li a{
	color: #fff;
}
input#gform_submit_button_3{
	background: #7e8285;
	color: #fff;
}
.et_pb_toggle_close h5.et_pb_toggle_title{
	color: #fff;

}
.et_pb_toggle_close{
	background: #7e8285;
}


a#contact-button{
	background-color: #10797f;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 25px;
}
div#footer-row a{
	color: #fff;
}
#footer-row label.gfield_label{
	display: none;
}
.nav li ul{
	width: 340px;
}
#top-menu li li a{
	width: 300px;
}